body	{background-color: #DCFCDD;
	     font-color: black;
         margin: 10px 10px 10px 10px;}


a:link,a:visited {color:black}
a:active 	 {color:red}
a:hover 	 {text-decoration:none}

th	{background: silver;
	color: black;
    text-align: center;
	font-weight: bold;
    font-size: 14px;}

td	{background: white;
	color: black;
    font-size: 12px;
    text-align: left;}

h3  {color:green;
    text-align: center;}
    
    
input#red {color: red; background-color: white; font-weight: bold; border-color: black; border-style : solid;}
input#black {color: white; background-color: black; font-weight: bold; border-color: black; border-style : solid;}
input#s1 {color: black; background-color: #b0b0b0; font-weight: bold; border-color: black; border-style : solid;}
input#s2 {color: black; background-color: #c0c0c0; font-weight: bold; border-color: black; border-style : solid;}
input#s3 {color: black; background-color: #d0d0d0; font-weight: bold; border-color: black; border-style : solid;}
.button { background-color : white; border-color: black; border-style : solid; font : 14px; font-weight: bold; color: red;}
